body {
    font: normal normal normal 16px/26px Montserrat;
    line-height: 26px;
    color: #818181;
}

header#header a{
    color: inherit;
}

.header__nav__list{
    margin-bottom: 0;
}

header#header .header__nav__link, header#header .staff__nav__link {
    color: #585958;
}

.header__nav__list{
    font-size: 0; 
}

.header__nav__item{
    font-size: 16px;
}

footer.footer{
    height: auto;
}

.btn.btn--cta.footer__cta-btn{
    padding: 60px 35px;
}

.btn, .link {
    border: none;
    font-family: GranjonLTStd-Bold;
    font-size: 20px;
    padding: 10px 15px;
    line-height: 26px;
}

.btn--ghost-hr, .btn--ghost-hr-light {
    padding: 10px 0;
    border-top: 1px solid #8fc0d3;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: rgb(143, 192, 211);
    border-bottom: 1px solid #8fc0d3;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgb(143, 192, 211);
    cursor: pointer;
    background: 0 0;
    color: inherit;
    border-radius: 0;
    line-height: 26px;
}

    .btn--ghost-hr:hover, .btn--ghost-hr-light:hover, .btn--ghost-hr:focus, .btn--ghost-hr-light:focus {
        color: inherit;
        outline: none;
    }

.footer__nav__list{
    margin-bottom: 0;
}

.btn--cta__label {
    font: normal normal normal 16px/26px Montserrat;
    font-size: 17px;
    font-weight: 500;
}

.footer > .container-fluid > .row{
    font-size: 0;
}

.footer > .container-fluid > .row > .col-xs-12{
    font-size: 16px;
    padding-left: 15px!important;
    padding-right: 15px!important;
}

main.site-content {
    background-color: #F4F1EE;
    padding-top: 50px;
}

.rl-title > h3{
    font-size: 30px;
    line-height: 40px;
    font-weight: 100;
}

.thumbnail.vacancy-box{
    border: none;
}

.thumbnail.vacancy-box.feature-job {
    background-color: #fff;
}

.vacancy-item h2 a {
    color: #818282;
}

.btn-primary, .btn-success, .btn-default {
    font-weight: 700;
    font-size: 15px;
    border: 1px solid;
    -webkit-transition: all 350ms ease;
    -moz-transition: all 350ms ease;
    -ms-transition: all 350ms ease;
    -o-transition: all 350ms ease;
    transition: all 350ms ease;
    font-family: Montserrat;
    color: #585958;
    padding: 10px 15px;
    background: 0 0;
    border-radius: 0;
    background-color: #fff;
}

    .btn-primary:hover, .btn-success:hover, .btn-default:hover {
        background-color: #c6e3f3;
        border-color: #c6e3f3;
        color: #585958;
    }

    .btn-primary:focus, .btn-success:focus, .btn-default:focus {
        color: #23527c;
        border-color: #23527c;
        background-color: #fff;
    }

    .btn-primary:active, .btn-primary:hover, .btn-success:active, .btn-success:hover, .btn-default:active, .btn-default:hover {
        outline: 0;
    }

    .btn-primary[disabled], .btn-success[disabled], .btn-default[disabled] {
        background-color: #fff;
        color: #585958;
        border: 1px solid #9b9b9b;
    }

.btn-info {
    font-family: GranjonLTStd-Bold;
    font-size: 20px;
    padding: 10px 15px;
    background: 0 0;
    padding: 10px 0;
    border-top: 1px solid #8fc0d3;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: rgb(143, 192, 211);
    border-bottom: 1px solid #8fc0d3;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgb(143, 192, 211);
    cursor: pointer;
    color: inherit;
    border-radius: 0;
    margin-left: 15px;
    transition: width 250ms ease;
}

    .btn-info:focus {
        background-color: transparent;
        color: inherit;
    }

    .btn-info:hover {
        outline: 0;
        background-color: transparent;
        color: inherit;
        transition: width 250ms ease;
    }

    .btn-info:before {
        left: 0;
        top: -1px;
    }

    .btn-info:after {
        bottom: -1px;
        right: 0;
    }

    .btn-info:before, .btn-info:after {
        width: 0%;
        content: "";
        display: block;
        position: absolute;
        height: 1px;
        width: 0%;
        background: #585958;
        pointer-events: none;
        z-index: 2;
        -webkit-transition: all 250ms ease;
        -moz-transition: all 250ms ease;
        -ms-transition: all 250ms ease;
        -o-transition: all 250ms ease;
        transition: all 500ms ease;
    }

    .btn-info:hover:before, .btn-info:hover:after {
        width: 100%;
    }

.job-search-wrapper{
    background-color: #fff;
}

.btn-menu, .overlay-menu {
    background-color: #fff;
}

.overlay-menu p{
    margin-bottom: 0;
}

    .overlay-menu p > a {
        padding: 7px 0;
        color: #585958;
        transition: all 0.3s ease;
    }

        .overlay-menu p > a:hover {
            padding-left: 1rem;
            color: #585958;
        }

#job-search-results-ajax{
    margin-top:1rem;
}

span.btn.btn-share--front, span.btn.btn-share--back {
    border-radius: 0;
    color: #269abc;
    font-family: Montserrat;
    border: none;
    background-color: #fff;
    font-size: 16px;
}

.btn:focus, .link:focus {
    outline: 0;
    box-shadow: none;
}

.btn.btn-share--back > a {
    color: #46869f;
}

#RegisterModal .modal-header .text-right{
    text-align: left;
}

#loginLink, #registerLink, a[href="/Account/ForgotPassword"] {
    color: #46869f;
}

#registration_button_01, input.btn-primary[value="Log in"] {
    padding: 5px 10px;
}

.footer__credits > a:hover, .footer__credits > a:focus {
    color: #ac9d8e;
}

.thumbnail .caption {
    color: #818282;
}

.btn.btn-primary.jsBtnApply.apply-disable {
    margin-bottom: 1rem;
}

.topButtons {
    display: none;
}

@media(max-width:767px) {
    .bottomButtons {
        display: none;
    }

    .topButtons {
        display: block;
    }
}

a {
    color: #46869f;
}

main.site-content{
    padding-bottom: 30px;
}

.my-settings-wrapper > .deactivate-account > .settings__content > .form-horizontal > .form-group > .col-md-6{
    width: 100%!important;
}

ul.nav-wizard li.active:after {
    border-left: 16px solid #46869f;
}

.btn-outline-dark {
    border: 1px solid #000;
    border-radius: 0;
}

ul.nav-wizard li.active a, ul.nav-wizard li.active a:active, ul.nav-wizard li.active a:visited, ul.nav-wizard li.active a:focus {
    color: #818282;
    background: #cbeffd;
}

ul.nav-wizard li.active {
    color: #818282;
    background: #cbeffd;
}

.btn-default{
    padding: 10px 15px!important;
    font-family:inherit;
}

.welcome__content a {
    color: #818282;
}

ul.nav-wizard .active ~ li {
    color: #818282;
    background: #fff;
}

    ul.nav-wizard .active ~ li a, ul.nav-wizard .active ~ li a:active, ul.nav-wizard .active ~ li a:visited, ul.nav-wizard .active ~ li a:focus {
        color: #818282;
        background: #fff;
    }

.panel.panel-default > .panel-heading {
    background-color: #818181;
}

.panel.panel-default > .panel-body > div > .form-row {
    background-color: #F4F1EE;
}

#pdfViewer{
    margin-bottom: 3rem;
}

.form.form--inline.header__nav__form-reservation .k-widget.k-datepicker {
    padding: 0;
}

.form.form--inline.header__nav__form-reservation .form__input-grp__addon {
    display: none;
}


.form.form--inline.header__nav__form-reservation .k-picker-wrap{
    border-radius: 0;
    height: 38px;
}

.form.form--inline.header__nav__form-reservation .k-select, .form.form--inline.header__nav__form-reservation #ro-arrival-date {
    height: 38px;
}

.vacancy-info-body .form-group > strong {
    min-width: 130px;
}

#commentCanvas, #commentCanvasOfficialDoc {
    background-color: #fff;
}

.btn-sm{
    padding: 5px 8px;
}

@media (min-width: 768px){
    main#main .container {
        max-width: 750px;
    }
}

@media (min-width: 992px) {
    main#main .container {
        max-width: 970px;
    }
}

@media (min-width: 1200px) {
    main#main .container {
        max-width: unset;
    }
}

@media (max-width: 767px) {
    main#main .container {
        max-width: 100%;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .vacancy-item .job-buttons {
        padding-left: 9px;
        padding-right: 9px;
    }

    .btn-info.button-view-all{
        margin-top: 2rem;
    }
} 

@media(max-width: 991px){
    footer.footer .btn.btn--cta.footer__cta-btn {
        padding: 40px 35px;
    }
    ul.nav-wizard li.active:after {
        border-left: 8px solid #46869f;
    }
}

.ul-mobile-navbar{
    display: none;
}

.ul-desktop-navbar{
    display: block;
}

@media(max-width: 1024px) {
    .ul-mobile-navbar {
        display: block;
    }
    .ul-desktop-navbar {
        display: none;
    }

    .btn-menu{
        display: none;
    }

    .main-content.main-content--home .search-job-title, .main-content.main-content--home .job-search-wrapper{
        display: none;
    }

    .header__nav-toggle-reservation-btn{
        display: none;
    }
}

.ul-mobile-navbar .careernav {
    font-size: 16px;
    color: #585958;
}

.ul-mobile-navbar .careernav p{
    margin-bottom: 0;
}


    .ul-mobile-navbar .careernav a {
        padding: 10px 40px 10px 15px;
        border-top: 1px solid #c2b7ab;
        text-transform: uppercase;
        font-weight: 500;
    }

.vacancy-item .row{
    margin-left: -8px;
    margin-right: -8px;
}

.vacancy-info-body div.form-group {
    text-align: left;
    color: #818181;
}

.vacancy-info-body .form-group.text-justify.group-excerpt,
.vacancy-info-body .form-group > span,
.vacancy-info-body .form-group > strong{
    font-weight: 100;
    color: #818181;
}

.job-buttons .btn.btn-primary{
    text-transform: uppercase;
}

.vacancy-info > h2 > a{
    font-size: 26px;
    text-transform: uppercase;
    font-weight: 100;
}

.vacancy-info > h2{
    min-height: 85px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #d5d5d5;
}

.job-ad-side__content > .btn-primary {
    margin-bottom: 1rem;
}

.job-ad-side__content > .img-responsive.brand-logo {
    margin-bottom: 1rem;
}
